<SubtitlesTrack>
  <Key time="0.9" value="Lancia는 20세기 초 레이싱의 여명기부터 자동차 업계의 혁신을 주도했습니다." />
  <Key time="8.0" value="1908년, Lancia는 그들의 첫 자동차인 Alpha를 출시했습니다. \n제1차 세계대전 동안 이탈리아에서 장갑차를 생산하던 Lancia는 1928년 Lambda를 출시했습니다." />
  <Key time="19.8" value="유럽 양산형 차에 있어서 Lancia의 역사는 최초라는 수식어로 넘쳤습니다." />
  <Key time="25.0" value="최초의 전기시스템, 최초의 5단 기어박스, 최초의 모노코크 차체, 최초의 V4 엔진 및 최초의 V6 엔진을 탄생시켰으며 독립 서스펜션 사용의 선구자 역할도 했습니다." />
  <Key time="37.6" value="이들 기술적 혁신은 Lancia가 랠리 레이싱의 첨단에 서서 \n수년간 호령한 원동력이었습니다." />
  <Key time="45.1" value="Lancia는 여전히 World Rally Championship 역사의 윗자리에 서있습니다. \n16회의 WRC 타이틀을 따냈으며 그 가운데 6년 연속 Constructors Championships 기록을 세운 \nLancia Delta는 랠리 레이싱 역사상 가장 성공적인 모델입니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>